/* SETTINGS */
/* CSS */
body {
  font-family: Raleway;
}

body .loading-overlay {
  display: none;
  position: fixed;
  z-index: 1001;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: white url("../images/img/loading.svg") 50% 50% no-repeat;
}

body.loading {
  overflow: hidden;
}

body.loading .loading-overlay {
  display: block;
}

#root {
  position: relative;
}

.max-width {
  position: relative;
}

@media (min-width: 1200px) {
  .max-width {
    width: 1140px;
  }
}

@media (min-width: 1440px) {
  .max-width.container-fluid {
    width: 1440px;
  }
}

section {
  position: relative;
}

section .bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  z-index: 0;
}

@media (min-width: 1199px) {
  section .bg {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
  }
}

section .bg-gradient {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

/*
.header-m {
    transition: top 0.8s ease;
    
} */
.header {
  position: absolute;
  top: 31px;
  left: 0;
  right: 0;
  z-index: 99;
  height: 48px;
}

.header .header.mobile {
  top: -100%;
}

.header .logo {
  width: 160px;
  height: 48px;
  float: left;
}

@media (max-width: 767px) {
  .header .logo {
    width: 120px;
    height: 36px;
  }
}

.header .logo img {
  width: 100%;
}

.header .logo-m {
  display: none;
  width: 165px;
  height: 67px;
  float: left;
}

@media (max-width: 767px) {
  .header .logo-m {
    width: 120px;
    height: 48.7px;
  }
}

.header .logo-m img {
  width: 100%;
}

.header .menu-button-m {
  background: transparent;
  float: right;
  width: 40px;
  height: 26px;
  border: 0;
  outline: none;
  position: relative;
  right: 10px;
  top: 7px;
  z-index: 1;
}

.header .menu-button-m:before {
  content: " ";
  position: absolute;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.header .menu-button-m:after {
  content: " ";
  position: absolute;
  height: 3px;
  width: 100%;
  top: 45%;
  right: 0;
  left: 0;
  bottom: 0;
  background: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.header .menu-button-m.active {
  width: 35px;
}

.header .menu-button-m.active:before {
  height: 3px;
  width: 100%;
  top: 50%;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  border: 0;
  background: #fff;
}

.header .menu-button-m.active:after {
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  margin-top: 0;
  top: 50%;
}

.header .menu-top {
  list-style: none;
  float: right;
  vertical-align: middle;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 48px;
}

@media (max-width: 767px) {
  .header .menu-top {
    display: none;
  }
}

.header .menu-top li {
  display: inline-block;
  margin-right: 55px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .header .menu-top li {
    margin-right: 40px;
  }
}

.header .menu-top li:last-child {
  margin-right: 0;
}

.header .menu-top li.active a:after {
  width: 100%;
}

.header .menu-top li a {
  font-family: Raleway;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.423529px;
  text-transform: uppercase;
  height: 19px;
  color: #fff;
  text-decoration: none;
  position: relative;
}

.header .menu-top li a:after {
  position: absolute;
  content: " ";
  bottom: -4px;
  height: 2px;
  left: 0;
  right: 0;
  background: #fff;
  width: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.header .menu-top li a:hover {
  text-shadow: 0px 0px 20px rgba(255, 255, 255, 0.5);
}

.header .menu-top li a:hover:after {
  width: 100%;
}

@media (max-width: 767px) {
  .header .menu-top.mobile {
    height: inherit;
    display: block;
    background: -webkit-linear-gradient(bottom, #652C90 0%, #92278F 100%);
    background: linear-gradient(0deg, #652C90 0%, #92278F 100%);
    position: relative;
    top: 10px;
    width: 100%;
    padding: 0;
  }
  .header .menu-top.mobile:before {
    background: #92278F;
    position: absolute;
    content: " ";
    top: -50px;
    right: 0px;
    width: 56px;
    height: 50px;
    z-index: 0;
    display: none;
  }
  .header .menu-top.mobile li {
    display: block;
    overflow: hidden;
    text-align: left;
    margin-right: 0;
  }
  .header .menu-top.mobile a {
    display: block;
    padding: 15px;
    height: auto;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .header .menu-top.mobile a:hover {
    background: rgba(0, 0, 0, 0.3);
  }
}

.header.fixed {
  position: fixed;
  background-color: #fff;
  top: 0;
  height: 70px;
  padding: 0;
  min-width: 100%;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
}

@media (max-width: 767px) {
  .header.fixed {
    height: auto;
  }
}

.header.fixed .logo {
  display: none;
}

.header.fixed .logo-m {
  display: block;
}

.header.fixed .menu-top {
  height: 67px;
}

.header.fixed .menu-top li a {
  color: #000000;
}

.header.fixed .menu-top li a:after {
  background-color: #92278F;
}

@media (max-width: 767px) {
  .header.fixed .menu-top.mobile {
    background: #fff;
    height: inherit;
    padding-bottom: 10px;
  }
  .header.fixed .menu-top.mobile:before {
    background: #fff;
  }
  .header.fixed .menu-top.mobile li.active a,
  .header.fixed .menu-top.mobile li a:hover {
    background: transparent;
    border-left: 5px solid #92278F;
    padding-left: 10px;
  }
}

.header.fixed .menu-button-m {
  top: 12px;
}

.header.fixed .menu-button-m:before {
  border-top-color: #92278F;
  border-bottom-color: #92278F;
}

.header.fixed .menu-button-m:after {
  background-color: #92278F;
}

.header.fixed .menu-button-m.active:before {
  background-color: #92278F;
}

#intro-section {
  overflow: hidden;
}

@media (min-width: 1200px) {
  #intro-section {
    height: 718px;
  }
}

#intro-section .video {
  width: 75.40541%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 171px;
  position: relative;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #intro-section .video {
    margin-top: 125px;
    margin-bottom: 100px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #intro-section .video {
    margin-top: 125px;
    margin-bottom: 100px;
  }
}

@media (max-width: 767px) {
  #intro-section .video {
    margin-top: 120px;
    margin-bottom: 70px;
  }
}

@media (max-width: 479px) {
  #intro-section .video {
    width: 90%;
  }
}

#intro-section .video .rect-1,
#intro-section .video .rect-2 {
  position: absolute;
}

#intro-section .video .rect-1 {
  background-color: rgba(255, 255, 255, 0.11);
  top: 24px;
  left: -26px;
  right: 26px;
  bottom: -24px;
}

@media (max-width: 479px) {
  #intro-section .video .rect-1 {
    top: 12px;
    left: -12px;
    right: 12px;
    bottom: -12px;
  }
}

#intro-section .video .rect-2 {
  background-color: rgba(255, 255, 255, 0.3);
  top: 12px;
  left: -13px;
  right: 14px;
  bottom: -12px;
}

@media (max-width: 479px) {
  #intro-section .video .rect-2 {
    top: 6px;
    left: -6px;
    right: 6px;
    bottom: -6px;
  }
}

#intro-section .video .rect-img {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 24px;
  overflow: hidden;
}

@media (max-width: 479px) {
  #intro-section .video .rect-img {
    bottom: 12px;
  }
}

#intro-section .video .rect-img img {
  width: 100%;
}

@media (max-width: 479px) {
  #intro-section .video .rect-img img {
    display: none;
  }
}

#intro-section .video .rect-img .text {
  position: absolute;
  top: 150px;
  left: 0;
  right: 0;
  text-align: center;
}

@media (min-width: 768px) and (max-width: 991px) {
  #intro-section .video .rect-img .text {
    top: 35%;
  }
}

@media (max-width: 767px) {
  #intro-section .video .rect-img .text {
    top: 35%;
  }
}

@media (max-width: 479px) {
  #intro-section .video .rect-img .text {
    top: 25%;
    display: none;
  }
}

#intro-section .video .rect-img .title {
  font-family: 'Roboto', sans-serif;
  font-size: 40px;
  font-weight: 900;
  letter-spacing: 3.33333px;
  text-transform: uppercase;
  color: #FFFFFF;
}

@media (min-width: 768px) and (max-width: 991px) {
  #intro-section .video .rect-img .title {
    font-size: 30px;
  }
}

@media (max-width: 767px) {
  #intro-section .video .rect-img .title {
    font-size: 18px;
  }
}

@media (max-width: 479px) {
  #intro-section .video .rect-img .title {
    font-size: 14px;
    letter-spacing: 1px;
  }
}

#intro-section .video .rect-img .play-group {
  margin-top: 20px;
  height: 58px;
  vertical-align: middle;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}

@media (min-width: 768px) and (max-width: 991px) {
  #intro-section .video .rect-img .play-group {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  #intro-section .video .rect-img .play-group {
    margin-top: 0;
  }
}

#intro-section .video .rect-img .play-group span {
  font-family: Raleway;
  font-weight: bold;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 1.06667px;
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
}

@media (max-width: 767px) {
  #intro-section .video .rect-img .play-group span {
    font-size: 12px;
  }
}

#intro-section .video .rect-img .play-group button {
  width: 58px;
  height: 58px;
  background: transparent url("../images/img/btn-play-video.svg") top left/58px;
  border: 0;
  display: inline-block;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.285354);
  border-radius: 50%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-appearance: none;
  outline: 0;
  margin: 0 20px;
}

@media (max-width: 767px) {
  #intro-section .video .rect-img .play-group button {
    width: 40px;
    height: 40px;
    margin: 0 10px;
    background-size: 40px;
  }
}

#intro-section .video .rect-img .play-group button:hover {
  box-shadow: 0px 0 20px rgba(255, 255, 255, 0.5);
}

#intro-section .video .rect-img .iframe {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  display: none;
}

@media (max-width: 479px) {
  #intro-section .video .rect-img .iframe {
    display: block;
  }
}

#intro-section .video .rect-img .iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#intro-section .video .rect-img.playing .text,
#intro-section .video .rect-img.playing img {
  display: none;
}

#intro-section .video .rect-img.playing .iframe {
  display: block;
}

#intro-section .scroll-down {
  position: absolute;
  bottom: 5px;
  left: 50%;
  z-index: 1;
  text-align: center;
  color: #fff;
  width: 50px;
  height: 50px;
  overflow: hidden;
  margin-left: -25px;
  opacity: 0.8;
  cursor: pointer;
}

#intro-section .scroll-down i {
  font-size: 50px;
}

#intro-section .scroll-down:hover {
  -webkit-animation: scrolldown 1s infinite;
  animation: scrolldown 1s infinite;
}

@-webkit-keyframes scrolldown {
  0% {
    bottom: 15px;
  }
  100% {
    bottom: 5px;
  }
}

@keyframes scrolldown {
  0% {
    bottom: 15px;
  }
  100% {
    bottom: 5px;
  }
}

.info-section {
  background: -webkit-linear-gradient(top, #E7ECF6 0%, #DCDFEF 100%);
  background: linear-gradient(180deg, #E7ECF6 0%, #DCDFEF 100%);
  min-height: 200px;
}

.desc {
  text-align: center;
}

.desc h2 {
  height: 40px;
  font-family: Raleway;
  font-weight: bold;
  font-size: 34px;
  letter-spacing: 0.0971429px;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .desc h2 {
    height: inherit;
    font-size: 28px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .desc h2 {
    height: inherit;
    font-size: 20px;
    margin-bottom: 15px;
  }
}

.desc p {
  font-family: Roboto;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0.04px;
  color: #FFFFFF;
  width: 544px;
  display: inline-block;
  padding: 5px;
  margin: 0;
}

@media (max-width: 767px) {
  .desc p {
    width: 100%;
    font-size: 13px;
  }
}

#introduction {
  overflow: hidden;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  #introduction .container-fluid {
    padding-bottom: 80px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  #introduction .container-fluid {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #introduction .container-fluid {
    padding-top: 50px;
    padding-bottom: 60px;
  }
}

@media (max-width: 767px) {
  #introduction .container-fluid {
    padding-top: 30px;
    padding-bottom: 50px;
  }
}

#introduction .big-img {
  position: relative;
  float: left;
  width: 49.44444%;
  left: -5.06944%;
  top: 0;
  margin-top: -37px;
  margin-bottom: -25px;
}

@media (max-width: 767px) {
  #introduction .big-img {
    float: none;
    display: block;
    text-align: center;
    width: 100%;
  }
}

#introduction .big-img img {
  width: 100%;
}

@media (max-width: 767px) {
  #introduction .big-img img {
    max-width: 400px;
  }
}

@media (max-width: 479px) {
  #introduction .big-img img {
    max-width: 100%;
  }
}

#introduction .para {
  position: absolute;
  width: 44.375%;
  left: 44.02778%;
  top: 180px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #introduction .para {
    top: 24%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #introduction .para {
    position: relative;
    top: 16%;
    float: left;
    left: 0;
  }
}

@media (max-width: 767px) {
  #introduction .para {
    position: relative;
    top: 0;
    float: none;
    left: 0;
    width: 100%;
  }
}

#introduction .para h2 {
  font-family: Raleway;
  font-weight: bold;
  font-size: 34px;
  letter-spacing: 0.906667px;
  text-transform: uppercase;
  color: #652C90;
  height: 40px;
  margin-bottom: 30px;
}

@media (min-width: 768px) and (max-width: 991px) {
  #introduction .para h2 {
    font-size: 28px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  #introduction .para h2 {
    font-size: 20px;
    margin-bottom: 10px;
  }
}

#introduction .para .text {
  font-family: Raleway;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0.504px;
  color: #4A4A4A;
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #introduction .para .text {
    -webkit-columns: inherit;
    -moz-columns: inherit;
    columns: inherit;
    height: inherit;
    font-size: 14px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #introduction .para .text {
    -webkit-columns: inherit;
    -moz-columns: inherit;
    columns: inherit;
    height: inherit;
    font-size: 13px;
    line-height: 18px;
  }
}

@media (max-width: 767px) {
  #introduction .para .text {
    -webkit-columns: inherit;
    -moz-columns: inherit;
    columns: inherit;
    height: inherit;
    font-size: 13px;
    line-height: 18px;
  }
}

#introduction .big-text {
  position: absolute;
  top: 50px;
  left: 39.58333%;
  text-transform: uppercase;
  color: #fff;
  opacity: 0.3;
  font-size: 265px;
  font-family: Raleway;
  font-weight: 700;
  letter-spacing: -4px;
  line-height: 230px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #introduction .big-text {
    top: 2%;
    font-size: 200px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #introduction .big-text {
    top: 1%;
    font-size: 150px;
  }
}

@media (max-width: 767px) {
  #introduction .big-text {
    top: 40%;
    font-size: 120px;
    left: 20%;
  }
}

#introduction .chart {
  position: absolute;
  width: 51.73611%;
  right: -6.52778%;
  bottom: 0;
}

#introduction .chart img {
  width: 100%;
}

#features {
  background: -webkit-linear-gradient(bottom, #652C90 0%, #92278F 100%);
  background: linear-gradient(0deg, #652C90 0%, #92278F 100%);
  min-height: 300px;
  padding: 100px 0;
  overflow: hidden;
  position: relative;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #features {
    padding: 80px 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #features {
    padding: 60px 0;
  }
}

@media (max-width: 767px) {
  #features {
    padding: 50px 0;
  }
}

#features .nav-tab {
  list-style: none;
  margin-bottom: 50px;
  margin-top: 25px;
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  #features .nav-tab {
    padding: 0;
    overflow: hidden;
    margin-bottom: 15px;
    margin-top: 20px;
  }
}

#features .nav-tab li {
  display: inline-block;
  padding: 1px 32px;
  border-left: 2px solid #fff;
}

@media (min-width: 768px) and (max-width: 991px) {
  #features .nav-tab li {
    padding: 1px 15px;
  }
}

@media (max-width: 767px) {
  #features .nav-tab li {
    padding: 1px 15px;
    border-left: 0;
    margin-bottom: 15px;
  }
}

@media (max-width: 480px) {
  #features .nav-tab li {
    padding: 1px 8px;
  }
}

#features .nav-tab li:first-child {
  border-left: 0;
}

#features .nav-tab li a {
  font-family: Raleway;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0.426667px;
  color: #fff;
  text-decoration: none;
  position: relative;
  -webkit-transition: all 0.5 ease;
  transition: all 0.5 ease;
}

@media (max-width: 767px) {
  #features .nav-tab li a {
    font-size: 14px;
  }
}

#features .nav-tab li a:hover {
  text-shadow: 1px 1px 10px rgba(255, 255, 255, 0.8);
}

#features .nav-tab li.active a {
  font-weight: bold;
  position: relative;
}

#features .nav-tab li.active a:after {
  position: absolute;
  content: " ";
  height: 2px;
  left: 0;
  bottom: -4px;
  right: 0;
  background: #fff;
}

#features .content {
  font-family: Raleway;
  vertical-align: middle;
  display: table-cell;
  height: 319px;
  padding-left: 135px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #features .content {
    height: 267px;
    padding-left: 60px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #features .content {
    height: 200px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  #features .content {
    display: block;
    height: inherit;
    padding-left: 0;
    padding-top: 30px;
  }
}

@media (max-width: 479px) {
  #features .content {
    padding-left: 0;
  }
}

#features .content h3 {
  font-weight: bold;
  letter-spacing: 0.72px;
  text-transform: uppercase;
  color: #fff;
  margin: 0 0 7px 0;
  padding: 0;
  font-size: 20px;
}

@media (min-width: 768px) and (max-width: 991px) {
  #features .content h3 {
    font-size: 18px;
  }
}

@media (max-width: 767px) {
  #features .content h3 {
    font-size: 14px;
  }
}

#features .content p {
  font-family: Roboto;
  font-size: 15px;
  letter-spacing: 0.54px;
  color: #fff;
  padding: 0;
}

@media (min-width: 768px) and (max-width: 991px) {
  #features .content p {
    font-size: 13px;
  }
}

@media (max-width: 767px) {
  #features .content p {
    font-size: 12px;
  }
  #features .content p br {
    display: none;
  }
}

#features .img-3layer {
  left: 66px;
  position: relative;
}

@media (max-width: 1199px) {
  #features .img-3layer {
    left: 0px;
  }
}

#features .img-3layer img {
  width: 100%;
}

#features .img-3layer .rect-1 {
  position: absolute;
  left: 0;
  top: 43px;
  bottom: 42px;
  right: 32px;
  background-color: rgba(255, 255, 255, 0.15);
}

@media (max-width: 479px) {
  #features .img-3layer .rect-1 {
    display: none;
  }
}

#features .img-3layer .rect-2 {
  position: absolute;
  left: 16px;
  top: 21px;
  bottom: 18px;
  right: 16px;
  background-color: rgba(255, 255, 255, 0.15);
}

@media (max-width: 479px) {
  #features .img-3layer .rect-2 {
    display: none;
  }
}

#features .img-3layer .rect-img {
  margin-left: 32px;
  background-color: rgba(255, 255, 255, 0.15);
  overflow: hidden;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
}

@media (max-width: 479px) {
  #features .img-3layer .rect-img {
    margin-left: 0;
  }
}

#features .row {
  margin-left: 0;
  margin-right: 0;
  position: relative;
  z-index: 1;
}

#features .row div[class*='col-'] {
  padding-left: 0;
  padding-right: 0;
}

#features .big-text {
  font-family: Raleway;
  font-weight: bold;
  font-size: 450px;
  letter-spacing: 16.2px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.1);
  position: absolute;
  bottom: 0;
  right: -18%;
  margin-bottom: -160px;
  z-index: 0;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #features .big-text {
    right: -9%;
    margin-bottom: -107px;
    font-size: 300px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #features .big-text {
    right: -9%;
    margin-bottom: -107px;
    font-size: 300px;
  }
}

@media (max-width: 767px) {
  #features .big-text {
    display: none;
  }
}

#features .img-right .col-sm-6 {
  text-align: right;
  text-align: -webkit-right;
}

@media (max-width: 767px) {
  #features .img-right .col-sm-6 {
    text-align: left;
    text-align: -webkit-left;
  }
}

#features .img-right .help-inline {
  display: inline-block;
}

#features .img-right .content {
  padding-left: 0;
  padding-right: 40px;
  text-align: right;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #features .img-right .content {
    padding-right: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #features .img-right .content {
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  #features .img-right .content {
    padding-left: 0;
    padding-top: 30px;
    padding-right: 0;
    padding-bottom: 0;
    text-align: left;
  }
}

#features .img-right .img-3layer {
  left: 20px;
  position: relative;
}

@media (max-width: 767px) {
  #features .img-right .img-3layer {
    left: 0;
  }
}

#features .img-right .img-3layer .rect-1 {
  right: 0;
  left: 32px;
}

#features .img-right .img-3layer .rect-2 {
  right: 16px;
  left: 16px;
}

#features .img-right .img-3layer .rect-img {
  margin-right: 32px;
  margin-left: 0;
}

@media (max-width: 479px) {
  #features .img-right .img-3layer .rect-img {
    margin-right: 0;
  }
}

#features .img-right .big-text {
  left: -16%;
  right: inherit;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #features .img-right .big-text {
    left: -4%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #features .img-right .big-text {
    left: -4%;
  }
}

#features .chart {
  position: absolute;
  width: 51.73611%;
  right: -16.31944%;
  bottom: 12px;
}

#features .chart img {
  width: 100%;
}

#features .desc {
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  #features .container {
    margin-left: -15px;
    margin-right: -15px;
  }
}

#dealer-anal {
  overflow: hidden;
}

#dealer-anal .container-fluid {
  padding: 140px 0;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #dealer-anal .container-fluid {
    padding: 100px 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #dealer-anal .container-fluid {
    padding: 60px 0;
  }
}

@media (max-width: 767px) {
  #dealer-anal .container-fluid {
    padding: 50px 0;
  }
}

#dealer-anal .row {
  margin-left: 0;
  margin-right: 0;
  position: relative;
}

#dealer-anal .row div[class*='col-'] {
  padding-left: 0;
  padding-right: 0;
}

#dealer-anal .para {
  margin-left: 58px;
  position: relative;
  width: 522px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #dealer-anal .para {
    margin-left: 0;
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #dealer-anal .para {
    margin-left: 0;
    width: 100%;
  }
}

@media (max-width: 767px) {
  #dealer-anal .para {
    margin-left: 0;
    width: 100%;
  }
}

#dealer-anal .para h2 {
  height: 40px;
  font-family: Raleway;
  font-weight: bold;
  font-size: 34px;
  letter-spacing: 0.906667px;
  text-transform: uppercase;
  color: #652C90;
  margin-bottom: 30px;
  padding: 0;
  margin-top: 0;
}

@media (min-width: 768px) and (max-width: 991px) {
  #dealer-anal .para h2 {
    font-size: 28px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  #dealer-anal .para h2 {
    font-size: 20px;
    margin-bottom: 15px;
    height: inherit;
  }
}

#dealer-anal .para .text {
  font-family: Raleway;
  font-size: 16px;
  letter-spacing: 0.4px;
  color: #000000;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #dealer-anal .para .text {
    font-size: 15px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #dealer-anal .para .text {
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  #dealer-anal .para .text {
    font-size: 13px;
  }
}

#dealer-anal .chart {
  position: absolute;
  width: 51.73611%;
  bottom: -10px;
  left: -3.47222%;
}

#dealer-anal .chart img {
  width: 100%;
}

#dealer-anal .big-img {
  position: relative;
  margin-left: 47px;
  width: 614px;
}

#dealer-anal .big-img img {
  width: 100%;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #dealer-anal .big-img {
    margin-left: 0;
    width: 500px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #dealer-anal .big-img {
    margin-left: 15px;
    width: 100%;
    margin-top: 15%;
  }
}

@media (max-width: 767px) {
  #dealer-anal .big-img {
    margin-left: 0;
    width: 100%;
    margin-top: 20px;
  }
}

#benefits {
  position: relative;
  padding-top: 100px;
  padding-bottom: 43px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #benefits {
    padding-top: 80px;
    padding-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #benefits {
    padding-top: 60px;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  #benefits {
    padding-top: 50px;
    padding-bottom: 0;
  }
}

#benefits .container {
  position: relative;
  z-index: 2;
}

#benefits h2 {
  font-family: Raleway;
  font-weight: bold;
  font-size: 34px;
  letter-spacing: 0.0971429px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 75px;
}

@media (min-width: 768px) and (max-width: 991px) {
  #benefits h2 {
    font-size: 28px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  #benefits h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
}

#benefits .list-ben {
  text-align: center;
}

@media (max-width: 479px) {
  #benefits .list-ben {
    text-align: left;
  }
}

#benefits .list-ben .item-ben {
  text-align: center;
  display: inline-table;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 42px;
  width: 274px;
  overflow: hidden;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #benefits .list-ben .item-ben {
    width: 232px;
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #benefits .list-ben .item-ben {
    width: 237px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  #benefits .list-ben .item-ben {
    width: 171px;
    margin-bottom: 15px;
  }
}

@media (max-width: 479px) {
  #benefits .list-ben .item-ben {
    width: 50%;
    float: left;
  }
}

#benefits .list-ben .item-ben img {
  width: 100px;
  height: 100px;
  margin-bottom: 26px;
}

@media (min-width: 768px) and (max-width: 991px) {
  #benefits .list-ben .item-ben img {
    width: 70px;
    height: 70px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  #benefits .list-ben .item-ben img {
    width: 70px;
    height: 70px;
    margin-bottom: 10px;
  }
}

#benefits .list-ben .item-ben p {
  font-family: Roboto;
  font-size: 14px;
  letter-spacing: 0.466667px;
  color: #fff;
  height: 54px;
  text-align: center;
}

@media (min-width: 768px) and (max-width: 991px) {
  #benefits .list-ben .item-ben p {
    font-size: 13px;
  }
}

@media (max-width: 767px) {
  #benefits .list-ben .item-ben p {
    font-size: 12px;
  }
}

#reviews {
  position: relative;
  padding: 100px 0;
  /* button slider */
}

@media (min-width: 992px) and (max-width: 1199px) {
  #reviews {
    padding: 80px 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #reviews {
    padding: 60px 0;
  }
}

@media (max-width: 767px) {
  #reviews {
    padding: 50px 0;
  }
}

#reviews h2 {
  font-family: Raleway;
  font-weight: bold;
  font-size: 34px;
  letter-spacing: 0.0971429px;
  text-transform: uppercase;
  color: #4C4C4E;
  text-align: center;
  margin: 0;
  padding: 0;
  height: 40px;
}

@media (min-width: 768px) and (max-width: 991px) {
  #reviews h2 {
    height: inherit;
    font-size: 28px;
  }
}

@media (max-width: 767px) {
  #reviews h2 {
    height: inherit;
    font-size: 20px;
  }
}

#reviews .list-img {
  overflow: hidden;
  text-align: center;
  padding: 30px 0 30px 0;
  vertical-align: middle;
  height: 240px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #reviews .list-img {
    width: 700px;
    position: relative;
    left: -45px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #reviews .list-img {
    padding: 30px 0 10px 0;
    height: 230px;
  }
}

@media (max-width: 767px) {
  #reviews .list-img {
    padding: 30px 0 10px 0;
    height: inherit;
  }
}

#reviews .list-img .img {
  width: 60px;
  height: 60px;
  display: inline-block;
  border-radius: 50%;
  background-size: cover;
  position: relative;
  margin: 0 -5px;
  opacity: 0.60;
  cursor: pointer;
  margin-top: 60px;
}

@media (min-width: 768px) {
  #reviews .list-img .img {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
}

@media (max-width: 767px) {
  #reviews .list-img .img {
    margin-top: 10px;
  }
}

#reviews .list-img .img.active {
  width: 170px;
  height: 170px;
  z-index: 3;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.3);
  opacity: 1;
  margin-left: -35px;
  margin-top: 10px;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  #reviews .list-img .img.active {
    width: 60px;
    height: 60px;
    margin: 10px 0;
  }
}

#reviews .list-img .img.pre-active {
  width: 120px;
  height: 120px;
  z-index: 2;
  margin-top: 35px;
}

#reviews .list-img .img.pre-active.left {
  margin-left: -80px;
}

@media (max-width: 767px) {
  #reviews .list-img .img.pre-active.left {
    margin-left: 0;
  }
}

#reviews .list-img .img.pre-active.right {
  margin-right: -70px;
}

@media (max-width: 767px) {
  #reviews .list-img .img.pre-active.right {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  #reviews .list-img .img.pre-active {
    width: 60px;
    height: 60px;
    margin-top: 10px;
  }
}

#reviews .list-img .img.sup-active {
  width: 90px;
  height: 90px;
  z-index: 1;
  margin-top: 50px;
}

#reviews .list-img .img.sup-active.left {
  margin-left: -70px;
}

@media (max-width: 767px) {
  #reviews .list-img .img.sup-active.left {
    margin-left: 0;
  }
}

#reviews .list-img .img.sup-active.right {
  margin-right: -70px;
}

@media (max-width: 767px) {
  #reviews .list-img .img.sup-active.right {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  #reviews .list-img .img.sup-active {
    width: 60px;
    height: 60px;
    margin-top: 10px;
  }
}

#reviews .list-img .img.tri-active {
  margin-top: 65px;
}

@media (max-width: 767px) {
  #reviews .list-img .img.tri-active {
    margin-top: 10px;
  }
}

#reviews .list-img .img:hover {
  opacity: 0.9;
}

#reviews .list-img .img img {
  max-width: 100%;
  visibility: hidden;
}

#reviews .star {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: center;
}

#reviews .star .icon-start {
  display: inline-block;
  background: transparent url("../images/img/star.svg") no-repeat top left/17px;
  width: 17px;
  height: 17px;
}

#reviews .star .icon-start.not-active {
  background: transparent url("../images/img/star-gray.svg") no-repeat top left/17px;
}

#reviews .text {
  font-family: Roboto;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0.466667px;
  width: 530px;
  color: #4C4C4E;
  text-align: center;
  margin: 25px auto;
}

@media (min-width: 768px) and (max-width: 991px) {
  #reviews .text {
    font-size: 13px;
    margin: 15px auto;
    line-height: 18px;
  }
}

@media (max-width: 767px) {
  #reviews .text {
    font-size: 12px;
    margin: 15px 0;
    padding: 0 20px;
    line-height: 18px;
    width: 100%;
  }
}

@media (max-width: 540px) {
  #reviews .text {
    padding: 0 25px;
  }
  #reviews .text br {
    display: none;
  }
}

#reviews .info {
  text-align: center;
}

#reviews .info h5 {
  height: 18px;
  font-family: Raleway;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  color: #000000;
  margin: 0 0 8px 0;
  padding: 0;
}

@media (max-width: 767px) {
  #reviews .info h5 {
    font-size: 13px;
  }
}

#reviews .info span {
  display: block;
  font-family: Raleway;
  font-size: 13px;
  letter-spacing: 0.433333px;
  color: #000000;
}

@media (max-width: 767px) {
  #reviews .info span {
    margin-right: 11px;
  }
}

#reviews .list-review {
  position: relative;
}

#reviews .arrow .arrow-button {
  position: absolute;
  top: 50px;
  width: 14px;
  height: 26px;
  border: 0;
  outline: none;
  z-index: 1;
}

#reviews .arrow .arrow-button.left {
  left: 15px;
  background: transparent url("../images/img/left-arrow.svg") no-repeat top left/14px;
}

@media (max-width: 767px) {
  #reviews .arrow .arrow-button.left {
    left: -5px;
  }
}

#reviews .arrow .arrow-button.right {
  right: 15px;
  background: transparent url("../images/img/right-arrow.svg") no-repeat top left/14px;
}

@media (max-width: 767px) {
  #reviews .arrow .arrow-button.right {
    right: -5px;
  }
}

@media (max-width: 479px) {
  #reviews .arrow .arrow-button.right {
    right: -15px;
  }
}

#contact {
  position: relative;
  padding-top: 100px;
  padding-bottom: 40px;
  overflow: hidden;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #contact {
    padding-top: 80px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #contact {
    padding-top: 60px;
  }
}

@media (max-width: 767px) {
  #contact {
    padding-top: 50px;
  }
}

#contact .gradient-bg {
  background: -webkit-linear-gradient(top, #652C90 0%, rgba(146, 39, 143, 0.0001) 125.47%);
  background: linear-gradient(180deg, #652C90 0%, rgba(146, 39, 143, 0.0001) 125.47%);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#contact .gradient-bot {
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
  background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
  top: 62.44411%;
  right: 0;
  left: 0;
  bottom: 0;
  position: absolute;
}

#contact .container {
  position: relative;
}

#contact h2 {
  height: 40px;
  font-family: Raleway;
  font-weight: bold;
  font-size: 34px;
  letter-spacing: 0.0971429px;
  text-transform: uppercase;
  color: #FFFFFF;
  padding: 0;
  margin: 0;
  text-align: center;
}

#contact form {
  margin-top: 40px;
}

@media (max-width: 767px) {
  #contact form {
    margin-top: 20px;
  }
}

#contact form .row {
  margin-left: -10px;
  margin-right: -10px;
  position: relative;
}

#contact form .row div[class*='col-'] {
  padding-left: 10px;
  padding-right: 10px;
}

#contact form input {
  width: 100%;
  padding: 10px 0;
  background: transparent;
  border: 0;
  border-bottom: 1.5px solid #FFFFFF;
  -webkit-appearance: none;
  font-family: Raleway;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.373333px;
  color: #FFFFFF;
  outline: none;
  margin-bottom: 30px;
  border-radius: 0;
}

#contact form input::-webkit-input-placeholder {
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  color: #fff;
}

#contact form input::-moz-placeholder {
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  color: #fff;
  opacity: 1;
}

#contact form input:-ms-input-placeholder {
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  color: #fff;
}

#contact form input::placeholder {
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  color: #fff;
}

@media (min-width: 768px) and (max-width: 991px) {
  #contact form input {
    font-size: 13px;
    padding: 7px 0;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  #contact form input {
    font-size: 13px;
    padding: 7px 0;
    margin-bottom: 20px;
  }
}

#contact form input[type='text']:focus::-webkit-input-placeholder,
#contact form input[type='email']:focus::-webkit-input-placeholder {
  opacity: 0;
}

#contact form input[type='text']:focus::-moz-placeholder,
#contact form input[type='email']:focus::-moz-placeholder {
  opacity: 0;
}

#contact form input[type='text']:focus:-ms-input-placeholder,
#contact form input[type='email']:focus:-ms-input-placeholder {
  opacity: 0;
}

#contact form input[type='text']:focus::placeholder,
#contact form input[type='email']:focus::placeholder {
  opacity: 0;
}

#contact form button[type='submit'] {
  height: 18px;
  font-family: Raleway;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0.375px;
  padding-left: 33px;
  padding-right: 33px;
  color: #FFFFFF;
  border: 0;
  -webkit-appearance: none;
  outline: 0;
  text-transform: uppercase;
  background: transparent url("../images/img/right-arrow-submit.svg") no-repeat center right/20px;
  position: relative;
}

#contact form button[type='submit']:after {
  position: absolute;
  content: " ";
  top: -4px;
  right: 0;
  left: 0;
  bottom: -4px;
  background: rgba(255, 255, 255, 0.5);
  width: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#contact form button[type='submit']:hover::after {
  width: 100%;
}

#contact .footer-row {
  margin-top: 80px;
}

@media (max-width: 767px) {
  #contact .footer-row {
    margin-top: 50px;
  }
}

#contact .footer-row .logo img {
  width: 160px;
  height: 48px;
}

@media (max-width: 767px) {
  #contact .footer-row .logo img {
    width: 120px;
    height: 32px;
  }
}

@media (max-width: 767px) {
  #contact .footer-row .logo {
    margin-bottom: 30px;
    display: inline-block;
  }
}

#contact .footer-row .info-icon {
  font-family: Roboto;
  font-size: 13px;
  letter-spacing: 0.371429px;
  color: #fff;
  padding-left: 30px;
  position: relative;
}

@media (min-width: 768px) and (max-width: 991px) {
  #contact .footer-row .info-icon {
    font-size: 12px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  #contact .footer-row .info-icon {
    margin-bottom: 20px;
    font-size: 12px;
    padding-left: 35px;
  }
}

#contact .footer-row .info-icon i {
  width: 15px;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 22px;
}

@media (max-width: 767px) {
  #contact .footer-row .info-icon i {
    font-size: 18px;
    left: 5px;
  }
}

#contact .row-copyright {
  height: 15px;
  font-family: Roboto;
  font-size: 13px;
  line-height: 100%;
  letter-spacing: 0.5px;
  color: #fff;
  text-align: center;
  margin-top: 60px;
}

@media (min-width: 768px) and (max-width: 991px) {
  #contact .row-copyright {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  #contact .row-copyright {
    margin-top: 20px;
    font-size: 12px;
  }
}

@media (min-width: 768px) {
  .owl-carousel-review1 {
    width: 700px;
    display: inline-block !important;
  }
}

.owl-carousel-review1 .owl-item.active {
  z-index: 2;
}

.owl-carousel-review1 .owl-item.active.center {
  z-index: 3;
}

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.8s linear;
  transition: opacity 0.8s linear;
}

.gform_confirmation_wrapper {
  color: #fff !important;
  text-align: center;
  padding: 80px 0 120px;
}

@media (max-width: 767px) {
  .gform_confirmation_wrapper {
    padding: 50px 0 80px;
  }
}
